![image](https://user-images.githubusercontent.com/101781981/158736248-c8babb22-1382-4cd6-937e-2eb0c86a4d7a.png)
![image](https://user-images.githubusercontent.com/101781981/158736345-46edc4d1-bf6d-4ab1-99fe-0b4b24517443.png)
# Text editors used by us
* Visaul studio code (main)
* Vim (for writting assembly)
* Sublime text (backup)

# Compilers we use
* Gcc (for making 32 and 64 bit binaries)
* tcc (for testing)
* clang (for llvm compatibility)
* nasm (for assembly)

# Hypervisors we ue
* Gnome boxes
* QEMU (for testing assembly binaries)

(C) 2022 Venkatesh Mishra


